.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.851520px;}
._2{margin-left:-1.733600px;}
._0{width:1.205200px;}
._1{width:12.897000px;}
._4{width:28.954480px;}
._8{width:36.766320px;}
._d{width:94.261400px;}
._9{width:113.144200px;}
._c{width:122.109600px;}
._e{width:205.519680px;}
._f{width:244.266400px;}
._12{width:246.506000px;}
._11{width:306.426400px;}
._10{width:308.626400px;}
._6{width:450.497200px;}
._7{width:454.493200px;}
._a{width:521.601200px;}
._b{width:577.494080px;}
._5{width:853.193960px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(46,154,152);}
.fc0{color:rgb(238,39,34);}
.fs9{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:91.200000px;}
.fs6{font-size:120.000000px;}
.fs4{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:84.004841px;}
.y21{bottom:84.032624px;}
.y20{bottom:101.698379px;}
.y1f{bottom:119.364134px;}
.y1e{bottom:137.029889px;}
.y1d{bottom:154.695644px;}
.y1c{bottom:172.361399px;}
.y13{bottom:553.794601px;}
.y12{bottom:577.618799px;}
.y11{bottom:596.890531px;}
.y1b{bottom:613.466020px;}
.y10{bottom:620.714729px;}
.y1a{bottom:631.131743px;}
.yf{bottom:639.986462px;}
.y19{bottom:648.797498px;}
.y18{bottom:666.463253px;}
.ye{bottom:668.362924px;}
.y17{bottom:684.129008px;}
.yd{bottom:707.968543px;}
.y22{bottom:719.450401px;}
.yc{bottom:733.664187px;}
.y31{bottom:755.989767px;}
.yb{bottom:763.912175px;}
.y30{bottom:773.655522px;}
.ya{bottom:789.607819px;}
.y2f{bottom:791.321277px;}
.y2e{bottom:808.987032px;}
.y9{bottom:815.303463px;}
.y2c{bottom:826.652787px;}
.y2d{bottom:831.310122px;}
.y8{bottom:845.551451px;}
.y32{bottom:863.133374px;}
.y7{bottom:871.247095px;}
.y6{bottom:896.942738px;}
.y2a{bottom:900.341822px;}
.y29{bottom:918.007545px;}
.y5{bottom:922.638382px;}
.y28{bottom:935.673300px;}
.y3{bottom:948.334026px;}
.y27{bottom:953.339055px;}
.y4{bottom:954.115385px;}
.y25{bottom:971.004811px;}
.y26{bottom:971.004920px;}
.y24{bottom:988.670566px;}
.y23{bottom:1006.336321px;}
.y16{bottom:1020.429899px;}
.y2b{bottom:1041.657713px;}
.y14{bottom:1068.609231px;}
.y15{bottom:1086.234516px;}
.y2{bottom:1274.481765px;}
.ha{height:17.568000px;}
.h5{height:21.960000px;}
.h9{height:26.352000px;}
.h2{height:29.280000px;}
.h4{height:36.600000px;}
.h3{height:46.848000px;}
.h7{height:66.758400px;}
.h8{height:87.840000px;}
.h6{height:111.264000px;}
.h0{height:1352.056608px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:81.942765px;}
.x9{left:91.047535px;}
.x5{left:205.615738px;}
.xb{left:218.514148px;}
.xc{left:225.805078px;}
.xf{left:264.037835px;}
.xd{left:363.579226px;}
.xe{left:374.853350px;}
.x3{left:433.870944px;}
.x4{left:450.536978px;}
.x8{left:483.293945px;}
.xa{left:494.270000px;}
.x6{left:508.823370px;}
.x7{left:551.902277px;}
.x1{left:781.352491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.367422pt;}
._2{margin-left:-1.439289pt;}
._0{width:1.000595pt;}
._1{width:10.707496pt;}
._4{width:24.038922pt;}
._8{width:30.524558pt;}
._d{width:78.258785pt;}
._9{width:93.935881pt;}
._c{width:101.379239pt;}
._e{width:170.628916pt;}
._f{width:202.797665pt;}
._12{width:204.657051pt;}
._11{width:254.404856pt;}
._10{width:256.231365pt;}
._6{width:374.016975pt;}
._7{width:377.334580pt;}
._a{width:433.049757pt;}
._b{width:479.453788pt;}
._5{width:708.348518pt;}
.fs9{font-size:19.925556pt;}
.fs8{font-size:23.246483pt;}
.fs3{font-size:24.906946pt;}
.fs7{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:41.511576pt;}
.fs1{font-size:53.134817pt;}
.fs5{font-size:75.717115pt;}
.fs6{font-size:99.627782pt;}
.fs4{font-size:126.195191pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:69.743467pt;}
.y21{bottom:69.766533pt;}
.y20{bottom:84.433200pt;}
.y1f{bottom:99.099867pt;}
.y1e{bottom:113.766533pt;}
.y1d{bottom:128.433200pt;}
.y1c{bottom:143.099867pt;}
.y13{bottom:459.777733pt;}
.y12{bottom:479.557333pt;}
.y11{bottom:495.557333pt;}
.y1b{bottom:509.318827pt;}
.y10{bottom:515.336933pt;}
.y1a{bottom:523.985467pt;}
.yf{bottom:531.336933pt;}
.y19{bottom:538.652133pt;}
.y18{bottom:553.318800pt;}
.ye{bottom:554.895967pt;}
.y17{bottom:567.985467pt;}
.yd{bottom:587.777800pt;}
.y22{bottom:597.310400pt;}
.yc{bottom:609.111133pt;}
.y31{bottom:627.646533pt;}
.yb{bottom:634.223967pt;}
.y30{bottom:642.313200pt;}
.ya{bottom:655.557300pt;}
.y2f{bottom:656.979867pt;}
.y2e{bottom:671.646533pt;}
.y9{bottom:676.890633pt;}
.y2c{bottom:686.313200pt;}
.y2d{bottom:690.179867pt;}
.y8{bottom:702.003467pt;}
.y32{bottom:716.600533pt;}
.y7{bottom:723.336800pt;}
.y6{bottom:744.670133pt;}
.y2a{bottom:747.492160pt;}
.y29{bottom:762.158800pt;}
.y5{bottom:766.003467pt;}
.y28{bottom:776.825467pt;}
.y3{bottom:787.336800pt;}
.y27{bottom:791.492133pt;}
.y4{bottom:792.136667pt;}
.y25{bottom:806.158800pt;}
.y26{bottom:806.158891pt;}
.y24{bottom:820.825467pt;}
.y23{bottom:835.492133pt;}
.y16{bottom:847.193067pt;}
.y2b{bottom:864.817067pt;}
.y14{bottom:887.193067pt;}
.y15{bottom:901.826133pt;}
.y2{bottom:1058.114933pt;}
.ha{height:14.585507pt;}
.h5{height:18.231884pt;}
.h9{height:21.878261pt;}
.h2{height:24.309179pt;}
.h4{height:30.386474pt;}
.h3{height:38.894686pt;}
.h7{height:55.424928pt;}
.h8{height:72.927537pt;}
.h6{height:92.374880pt;}
.h0{height:1122.520013pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:68.031467pt;}
.x9{left:75.590533pt;}
.x5{left:170.708667pt;}
.xb{left:181.417333pt;}
.xc{left:187.470493pt;}
.xf{left:219.212533pt;}
.xd{left:301.854933pt;}
.xe{left:311.215067pt;}
.x3{left:360.213333pt;}
.x4{left:374.050000pt;}
.x8{left:401.245867pt;}
.xa{left:410.358533pt;}
.x6{left:422.441200pt;}
.x7{left:458.206667pt;}
.x1{left:648.703467pt;}
}
